Ребята, когда я покупал этот шнурок в комплекте шел диск с ПО. Меня продавец предупредил, что ПО необходимо использовать, только то, которое на этом диске. Без обновлений и без установки различных руссифицированных версий. В противном случае шнурок может заглючить и внутренний контроллер слетит. Больше работать мол не будет. Кто может подсказать по этому вопросу? можно ли хоть на ПОЛУрусском что нибудь а? Заранее спасибо!